al_get_menu_item_caption(3)

NAME

al_get_menu_item_caption - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    const char *al_get_menu_item_caption(ALLEGRO_MENU *menu, int pos)

DESCRIPTION

Returns the caption associated with the menu item. It is valid as long as the caption is not modified.

Returns NULL if the item was not found.

SINCE

5.1.0

SEE ALSO

al_set_menu_item_caption(3)